@charset "UTF-8";
/*------ training ------*/
.ttlSec.ttlSec--training img {
  right: -13rem;
}
@media screen and (max-width: 768px) {
  .ttlSec.ttlSec--training img {
    right: -4rem;
    bottom: -5.5rem;
    height: 4rem;
  }
}

.trainingSec {
  padding: 4rem 0 5rem;
}
@media screen and (max-width: 768px) {
  .trainingSec {
    padding: 3rem 0 4rem;
  }
}
.trainingSec h2 {
  position: relative;
  margin-bottom: 1.5rem;
  font-family: "M PLUS 2";
  font-size: clamp(1.625rem, -630.9411764706rem + 1400vw, 2.5rem);
  line-height: 1.4;
  color: var(--color01);
}
@media screen and (max-width: 768px) {
  .trainingSec h2 {
    margin-left: 3.25rem;
  }
}
.trainingSec h2::before {
  top: 1.85rem;
  right: 102.5%;
  left: -9rem;
  height: 1px;
  background: var(--color01);
  position: absolute;
  display: block;
  content: "";
}
@media screen and (max-width: 1300px) {
  .trainingSec h2::before {
    left: -4rem;
  }
}
@media screen and (max-width: 768px) {
  .trainingSec h2::before {
    top: 1.15rem;
    left: -3rem;
  }
}
.trainingSec__text {
  margin-bottom: 2rem;
  line-height: 2.25;
  letter-spacing: 0.03rem;
  overflow-wrap: break-word;
}
@media screen and (max-width: 768px) {
  .trainingSec__text {
    margin-bottom: 1rem;
    line-height: 1.9;
  }
}
.trainingSec__text:last-child {
  margin-bottom: 0;
}
.trainingSec__image img {
  display: block;
  width: 22rem;
  margin: 2rem auto 0 auto;
}
@media screen and (max-width: 768px) {
  .trainingSec__image img {
    width: 12rem;
    margin: 1.5rem auto 0 auto;
  }
}
.trainingSec__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  .trainingSec__contents {
    flex-wrap: wrap;
  }
}
.trainingSec__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(33.333% - 0.5rem);
  padding: 1.25rem 0.5rem 1.5rem;
  text-align: center;
  background: #fff;
  border-radius: 0.5rem;
}
@media screen and (max-width: 768px) {
  .trainingSec__item {
    width: calc(50% - 0.375rem);
    padding: 0.75rem 0.5rem 1rem;
  }
}
.trainingSec__item h3 {
  font-size: clamp(1rem, -270.1176470588rem + 600vw, 1.375rem);
  font-weight: 400;
  line-height: 1.4;
}
.trainingSec__item ul {
  padding-left: 1.5rem;
  font-size: clamp(1rem, 0.9411764706rem + 0vw, 1rem);
  line-height: 1.7;
  list-style-type: circle;
}
@media screen and (max-width: 1300px) {
  .trainingSec__item ul {
    padding-left: 1.25rem;
  }
}
.trainingSec__item ul li {
  margin-bottom: 0.25rem;
}

@media screen and (min-width: 769px) {
  .flex {
    display: flex;
    justify-content: space-between;
  }
  .contents-box {
    width: 47.17%;
    max-width: 566px;
    padding: 20px 50px;
    background: #fff;
    border-radius: 30px;
  }
  .course-wrapper {
    width: 1200px;
    max-width: 100%;
    margin: 70px auto 70px;
  }
  .course-wrapper > .flex {
    margin: 65px 0 180px;
  }
  .course-title {
    margin: 20px 0;
    vertical-align: middle;
    text-align: center;
  }
  .course-title img {
    width: 80px;
  }
  .course-subtitle1,
  .course-subtitle2 {
    font-size: 37px;
    line-height: 42px;
    color: var(--color01);
    text-align: center;
    white-space: nowrap;
  }
  .course-subtitle1 {
    letter-spacing: 1px;
  }
  .course-subtitle2 {
    letter-spacing: -4px;
  }
  .description,
  .inner-box dt,
  .inner-box dd {
    line-height: 24px;
    letter-spacing: 2px;
  }
  .description {
    margin: 20px 0 20px;
    line-height: 1.7;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .inner-box {
    padding: 15px 0;
    border: 1px solid #000;
  }
  .inner-box dt {
    line-height: 1.7;
    text-align: center;
  }
  .inner-box dd {
    line-height: 1.7;
    text-align: center;
    word-wrap: break-word;
  }
  .course-icons1,
  .course-icons2 {
    margin: 20px auto;
    text-align: center;
  }
  .course-icons1 img {
    display: inline-block;
    margin: 0 0.3vw;
  }
  .course-icons2 img {
    display: inline-block;
    margin: 0 0.9vw;
  }
  /*ステップ本文*/
  .step-headline {
    position: relative;
    font-size: 30px;
    line-height: 42px;
    text-align: center;
    letter-spacing: -2px;
  }
  .step-headline::before,
  .step-headline::after {
    position: absolute;
    font-size: 80px;
    letter-spacing: 4px;
  }
  .step-headline::before {
    top: -75px;
    left: calc(23.75% - 26.28px);
    content: "A";
  }
  .step-headline::after {
    top: -75px;
    left: calc(76.25% - 25px);
    content: "B";
  }
  .pc-icon {
    position: relative;
    display: inline-block;
    width: 279px;
    padding: 5px 0 10px;
    color: #fff;
    background: #2d5698;
  }
  .pc-icon::before {
    position: absolute;
    top: -95px;
    right: 0;
    left: 0;
    margin: 0 auto;
    content: url(../img/pc.webp);
  }
  .step-title {
    position: relative;
    width: 39.25%;
    max-width: 471px;
    padding: 10px;
    margin: 60px auto 30px;
    font-size: 30px;
    line-height: 42px;
    text-align: center;
    letter-spacing: -2px;
    background: #e3d303;
  }
  .main-list {
    position: relative;
    list-style: none;
  }
  .main-list > li:first-of-type .step-title,
  .main-list > li:nth-of-type(2) .step-title,
  .main-list > li:nth-of-type(4) .step-title {
    padding-left: 11%;
    text-align: left;
  }
  .step-title::before {
    position: absolute;
    top: 50%;
    left: 25px;
    font-size: 31px;
    content: attr(data-label);
    transform: translateY(-50%);
  }
  .main-list li:nth-of-type(4) .step-title {
    width: 47.4%;
    max-width: 569px;
  }
  .inner-list1,
  .inner-list3 {
    font-size: 22px;
    line-height: 42px;
    letter-spacing: 2px;
  }
  .inner-list2 {
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 2px;
  }
  .inner-list2 li {
    padding: 30px 35px;
  }
  .inner-list2 dt {
    margin-left: -0.5em;
  }
  .inner-list2 dd {
    margin-left: 1.4em;
    font-size: 16px;
    line-height: 1.2;
  }
  .inner-list2 dd:not(:last-of-type) {
    margin-bottom: 15px;
  }
  .inner-list4,
  .inner-list5 {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 1px;
  }
  .inner-list4 li,
  .inner-list5 li {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .arrow {
    position: relative;
  }
  .arrow::before {
    position: absolute;
    top: -115px;
    right: 0;
    left: 0;
    width: 12px;
    margin: 0 auto;
    content: url(../img/yajitushi.webp);
  }
  .inner-list1 .arrow::before {
    top: -148px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1300px) {
  .contents-box {
    padding: 1vw 4.16vw;
  }
  .headline {
    font-size: 1.6vw;
    line-height: 1;
  }
  .headline::before {
    font-size: 5vw;
  }
  .course-title img {
    width: 10.8vw;
  }
  .course-subtitle1,
  .course-subtitle2 {
    font-size: 3vw;
  }
  .course-icons1 img,
  .course-icons2 img {
    width: 6vw;
    max-width: 59px;
    height: 6vw;
    max-height: 59px;
  }
  .step-headline::before {
    left: calc(23.75% - 24px);
  }
  .step-headline::after {
    left: calc(74.45% - 10px);
  }
  .step-title {
    font-size: calc(16px + 0.5vw);
  }
  .step-title::before {
    font-size: calc(16px + 0.4vw);
  }
  .inner-list1,
  .inner-list3 {
    font-size: calc(16px + 0.2vw);
  }
  .inner-list2 {
    font-size: calc(16px + 0.2vw);
    line-height: 25px;
  }
  .inner-list4,
  .inner-list5 {
    font-size: calc(16px + 0.1vw);
    word-break: break-all;
  }
}
@media screen and (max-width: 768px) {
  .contents-wrapper {
    margin: 0 auto;
  }
  .contents-box {
    padding: 30px 20px;
    background: #fff;
    border-radius: 30px;
  }
  .step {
    padding-bottom: 30px;
    border-bottom: 1px solid #000;
  }
  .headline {
    position: relative;
    font-size: 30px;
    line-height: 30px;
  }
  .headline::before {
    position: absolute;
    top: -50px;
    right: 0;
    left: 0;
    margin: 0 auto;
    font-size: 60px;
    line-height: 16px;
    content: attr(data-label);
  }
  /*コース本文*/
  .course-a,
  .course-b {
    margin-bottom: 40px;
  }
  .course-a {
    margin-top: 55px;
  }
  .course-b {
    margin-top: 40px;
  }
  .course-title {
    margin-bottom: 10px;
    text-align: center;
  }
  .course-title img {
    width: 70px;
  }
  .course-subtitle1,
  .course-subtitle2 {
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 33px;
    color: var(--color01);
    text-align: center;
  }
  .course-subtitle2 {
    letter-spacing: -4px;
  }
  .description,
  .inner-box dt,
  .inner-box dd {
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 1px;
  }
  .description {
    margin: 20px 0;
    line-height: 1.7;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .inner-box {
    padding: 10px;
    border: 1px solid #000;
  }
  .inner-box dt {
    line-height: 1.7;
    text-align: center;
  }
  .inner-box dd {
    line-height: 1.7;
    text-align: center;
    word-break: break-all;
  }
  .course-icons1,
  .course-icons2 {
    margin-top: 18px;
    text-align: center;
  }
  .course-icons1 img,
  .course-icons2 img {
    display: inline-block;
  }
  .course-icons1 img {
    margin: 0 4px;
  }
  .course-icons2 img {
    margin: 0 5px;
  }
  /*ステップ本文*/
  .step-title {
    padding: 10px 0;
    font-size: 30px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    letter-spacing: -2px;
    background: #2d5698;
  }
  .main-list {
    margin-top: 40px;
    list-style: none;
  }
  .outer-dl > dt {
    padding-left: 17px;
    font-size: 18px;
    line-height: 42px;
    letter-spacing: -1px;
    background: #e3d303;
  }
  .outer-dl > dd {
    margin-bottom: 10px;
    font-size: 16px;
    letter-spacing: 2px;
    word-break: break-all;
  }
  .main-list li:nth-of-type(4) dd,
  .main-list li:nth-of-type(5) dd {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
  }
  .main-list li:nth-of-type(4) dd {
    margin: 10px 0 20px;
  }
  .main-list li:nth-of-type(5) dd {
    margin: 10px 0 40px;
  }
  .inner-dl {
    margin-top: 18px;
  }
  .inner-dl dt,
  .inner-dl dd {
    line-height: 1.3;
  }
  .inner-dl dd {
    padding-left: 1.4em;
    margin-bottom: 18px;
  }
}
